import { describe, it, expect } from 'vitest';
import { TeamsApiClient } from './TeamsApiClient';

describe('TeamsApiClient', () => {
  it('should be defined', () => {
    expect(TeamsApiClient).toBeDefined();
  });
});
